class ConvertAdditionalInfoHashToColumnsForGraphicsElements < ActiveRecord::Migration[5.2]
  def change
    add_column :graphics_elements, :timecode_in, :string
    add_column :graphics_elements, :timecode_out, :string
    add_column :graphics_elements, :duration, :string
    add_column :graphics_elements, :source_file_name, :string
    add_column :graphics_elements, :clip_name, :string
    add_column :graphics_elements, :description, :string
  end
end
